Subject: Re: Please return my 10th marksheet
From: aniket saxena <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Fri, 15 Jul 2022 11:56:28 +0530

Hello team,

I would request you to please look into the concern and help me handing
over my 10th class marksheet as I require it urgently.
Any help, would be greatly appreciated.

Thanks and regards
Aniket Saxena
8057599833

On Sun, 3 Jul, 2022, 7:26 pm Hello, <[email-masked]> wrote:

> Please let me  now if there is any update.
>
>
>
> Sent from Mail <https://go.microsoft.com/fwlink/?LinkId=550986> for
> Windows
>
>
>
> *From: *aniket saxena <[email-masked]>
> *Sent: *Wednesday, June 29, 2022 7:26 PM
> *To: *Ashish Dabral <[email-masked]>
> *Subject: *Re: Please return my 10th marksheet
>
>
>
> Actually, I never joined the company as I never attended the induction
> thing and left for my hometown du to this covid pandemic.
>
> I just submitted my documents only for verification purposes required in
> your organization.
>
> So I never started the job and so was not the point of FnF.
>
> Also, share your contact number with me in your next revert so that it
> would easy to communicate with you.
>
>
>
>
>
>  Thanks & Regards
>
> Aniket Saxena
>
>
>
>
>
>
>
>
>
> On Wed, 29 Jun, 2022, 6:47 pm Ashish Dabral, <[email-masked]> wrote:
>
> Hi Aniket,
>
>
>
> Thank you for your email.
>
>
>
> Can you please confirm why did you leave the job and also is your full and
> final already done?
>
>
>
> Regards,
> Ashish Dabral
>
>
>
> *From: *"aniket saxena" <[email-masked]>
> *To: *"Ashish Dabral" <[email-masked]>
> *Sent: *Wednesday, June 29, 2022 3:26:04 AM
> *Subject: *Please return my 10th marksheet
>
>
>
> Respected Sir/ma'am,
>
>
>
>
>
>               This is to inform you that on 17.01.2020 I Aniket saxena got
> the appointment letter from your prestigious company named "Live salesman"
>
> In order to complete the further process for verification purposes I have
> submitted my original 10th standard marksheet.
>
> I would request you to kindly release and handover the same to it's
> original owner.
>
> I have also attached appointment letter and receipt of proof that I have
> submitted 10th standard Marksheet for your reference.
>
> I couldn't able to collect the same as the offi es were shutdown due to
> pandemic around the month of February in 2020, since than I never got an
> opportunity to collect my documents.
>
> I shall be obliged for your act and kindness.
>
>
>
> Regards
>
> Aniket Saxena
>
> 8057599833
>
>
>
>
>